body {
font-size: 15pt;
font-family: Tahoma, Verdana, sans-serif; 
text-align: center;
margin: 0;
padding: 0;
 /*background-color: #9FE377;*/
background: url('/images/fon_z.jpg') fixed top left repeat-y;
background-size: 100%;
}
 

#top {
 /*border:5px solid blue;*/
 width: 950px;
 height: 15px; /*расстояние шапки от верха*/
 margin: 0 auto;
 padding: 0;
 text-align: center;
}

#wrapper {/*объединение контента и шапки, ниже "top"*/
/*border:3px solid pink;*/
 margin: 0 auto;
 width: 1000px;
 text-align: left;
 background: url('/images/content34.gif') top center repeat-y;
}

#page {/*вся страница ниже шапки и строчки (больше holder)*/
 /*border:2px solid yellow;*/
 text-align: center;
 width: 1000px;
 }

#holder { /*то же что и page, обрамляет контент, располагается слева от рамки page*/
 /*border:1px solid red;*/
 margin: 0px;
 width: 950px;
 text-align: left;
 overflow: auto;
 padding: 10px 0; /*расстояние между контентом и и верхней строчкой*/
}
 
#header { /*шапка*/
 /*border:2px solid brown; */
 height: 230px;
 background: url('/images/header.jpg') top center no-repeat;
 background-size: 100% 100%;
 /*margin: 0 auto;*/
 width: 950px;
 text-decoration: none;
 }

#headerimg { /*никому не нужная верхняя половина шапки*/
 padding: 110px 0 0 160px;
 /*border:2px solid yellow;*/
 text-align: left;
 /*margin: 0 auto;*/
 width: 742px;
}

#content {
/*border:2px solid #ff0ff0; */
 font-size: 12px;
 margin: -15px 13px 5px 13px;
/* padding: 5px 20px 5px 0px;*/
 width: 920px; /*ширина контента*/
 z-index: 10;
}
 
#content_bottom {
 width: 950px;
 height: 06px;
 /*background: url('/images/content_bottom24.jpg') top center no-repeat;*/
 margin: 0 auto;
}
 
#menu { /*полоса-меню под шапкой*/
 float: left;
 width: 944px;
 border-radius: 10px;
// border: 1px solid grey;
 background-color: #4AC025; 
 background-size: 100%;
 //margin: 10 auto;
 margin: 3px 2px 10px 2px;
 height: 35px;
 text-align: center;
 box-shadow: 0px 3px 3px 0px #646A62;
 padding: 0;
 
 
}
#footer { /*копирайт и т.д.*/
 font-size: 10pt;
 clear: both;
 width: 800px;
 padding: 0;
 margin: 0 auto;
 }
 
#footer p {
 margin: 0;
 padding: 10px 0 10px 0;
 text-align: center;
 }
 
small {
 font-family: Tahoma, Verdana, sans-serif;
 font-size: 0.9em;
 line-height: 1.5em;
 }

h2, h3 {
 font-family: Tahoma, Verdana, sans-serif;
 font-weight: bold;
 }

h2 {
 font-size: 1.6em;
 }

h2.pagetitle {
 font-size: 1.6em;
 text-align: left;

 }

#sidebar h2 { /*шапки блоков*/
 /*border:2px solid #00ff00; */
 color: #2286b3;
 font-family: Tahoma, Arial, sans-serif;
 font-size: 13px;
 text-align: center;
 height: 36px;
 width: 208px;
 text-decoration: none;
 padding: 0;
 background: #f3f3f3 url('/images/h2.jpg') top center no-repeat;
 font-weight: bold;
 line-height: 37px;
 margin: 0;
 text-transform: uppercase;
 }

h3 {
 font-size: 1.3em;
 }

h1, h1 a, h1 a:hover, h1 a:visited {
 text-decoration: none;
 color: #666;
 font-weight: normal;
 }
 
#headerimg .description {
 font-size: 14px;
 text-align: left;
 text-decoration: none;
 color: #666;
 font-weight: normal;
}

#headerimg .description span {
 display:none;
}
 
#headerimg a:hover {
 text-decoration: none;
 }

h2, h2 a, h2 a:visited {
 color: #333;
 }

h2, h2 a, h2 a:hover, h2 a:visited, #sidebar h2, #wp-calendar caption, cite {
 text-decoration: none;
 }
 
h3, h3 a, h3 a:visited {
 text-decoration: none;
 color: #333;
}

h3 a:hover {
 text-decoration: none;
 color: #666;
}

#sidebar {
 font-family: /*Tahoma, Verdana*/ georgia, sans-serif;
 }


a {
 text-decoration: underline;
 font-weight: normal;
 color: #999;
}

tg3b {
font-family: georgia;
font-size: 12pt;
color: red;
text-align: justify;}


h2 a:hover {
 text-decoration: none;
 color: #666;
}
a:hover {
 text-decoration: none;
 font-weight: normal;
 color: #777;
 }


.narrowcolumn {
 float: right; /*к какой стенке прижимается контент*/
 padding: 0;
 margin: 0;
 }

.widecolumn {
 float: left;
 padding: 0;
 margin: 0;
 }

h1 {
 font-family: Tahoma, Verdana, sans-serif;
 font-weight: bold;
 font-size: 22px;
 text-align: left;
 margin: 5px 0 0 0;
 }

h2 {
 margin: 0;
 }

h3 {
 margin: 0;
 }

#sidebar ul, #sidebar ul ol {
 margin: 0;
 padding: 0;
 }

#sidebar div.widget { /*блоки под шапкой*/
 /* border: 2px solid red;*/
 margin-bottom: 14px;
 width: 174px; /*ширина области для блоков*/
 padding:0 17px 10px 17px;
 background: url('/images/left_body.jpg') bottom center no-repeat; /*фон меню*/
 }
 
#sidebar a:hover {
 color:#333;
}

#sidebar ul p, #sidebar ul select {
 margin: 5px 0 8px;
 }

#sidebar ul ul, #sidebar ul ol {
 margin: 2px 6px;
 }

#sidebar ul ul ul, #sidebar ul ol {
 margin: 0;
 }

#sidebar ol li, #sidebar ul ol li, ol li {
 list-style-type: none;
 }

#sidebar ul{
 
 list-style-type: none;
 margin: 0 auto;
 padding: 0;
 width: 180px; /*ширина блоков - текст*/
}

#sidebar ul li, #sidebar ol li, #sidebar .catsTable td {
 margin: 0;
 border: none;
 background: none;
 border-bottom:1px dotted #dadada;
 }
 
#sidebar ul li a, #sidebar ol li a, #sidebar .catsTable a { 
 line-height: 24px; /*расстояние между пунктами меню*/
 padding: 0 50px 0 10px; /*расстояние текста от маркера*/
 text-decoration: none;
 color: #666;
 font-weight: normal;
 font-size: 13px; /*размер пунктов меню*/
 background: url('/images/menu_row.jpg') center left no-repeat;
 margin: 0;
 height: 18px;
 width: 180px;
}

#sidebar ul li a:hover, #sidebar ol li a:hover, #sidebar .catsTable a:hover {
 color: #333;
 }

#searchform {
 text-align: right;
 background: none;
 margin: 0;
 padding: 0;
}

#searchform div{
 padding: 6px 0 0 0;
 margin: 0;
}

#searchform #s{
 
 background: transparent url('/images/searchbg.jpg') top center no-repeat;
 width: 106px;
 height: 12px;
 font-size: 10px;
 color: #666;
 padding: 2px;
 border: 1px solid #FFF;
 }
 
#searchform #searchsubmit {
 background: transparent url('/images/searchbut.jpg') top center no-repeat;
 height: 18px;
 font-size: 10px;
 color: #666;
 padding: 0 2px 0 2px;
 border: 1px solid #dadada;
 margin: 0 0 0 6px;
 text-align: center;
}

#sidebar #searchform #s {
 
 width: 122px;
 padding: 2px;
 border: 1px solid #FFF;
 background: transparent;
 color: #FFF;
 }

#sidebar #searchsubmit {
 padding: 1px;
 border: 1px solid #FFF;
 background: transparent;
 color: #FFF;
 }

#sidebar {
 width: 180px;
 float: left;
 text-align: left;
 margin: 0;
 padding: 0 4px 10px 0;
 }

#sidebar form {
 margin: 0;
 }

hr {
 visibility:hidden;
 margin:2px;
 padding:0;
 }

a img {
 border: none;
 }

.clr {
 clear: both;
}



.nav {
 list-style-type: none;
 margin: 0;
 padding: 3px 20px 0px 0px;
 white-space: nowrap;
 text-align: center;
}

.nav li {
 float: left;
 margin: 0;
 padding: 0;
 /*height: 20px;*/
 /*background: url('/images/menu_li.jpg') top right no-repeat; разделители*/ 
}

.nav .page_item a { 
 font-family: Verdana, Tahoma, sans-serif;
 font-size: 16px; /*управляем текстом горизонтального меню*/
 color: #F6FCE3; // цвет текста меню
 float: left;
 margin-top: -3px;
 display: block;
 /*line-height: 10px;*/
padding: 10px 20px 7px 20px;
 /*color: #777;*/
 text-decoration: none;
 font-weight: normal;
}

.nav .page_item a:hover { /*ССЫЛКИ В МЕНЮ*/
color: white;
 background-color: #3faa05;
 box-shadow: inset 0px 0px 2px 0px gray;
}


#product_menu{ /*МЕНЮ вниз*/
display: none; 
 position: relative;
 padding: 5px;
 text-align: left; 
 font-size: 12pt; 
 background-color: #4AC025; 
 color: white; 
 font-family: Verdana, Tahoma, sans-serif; 
 border-radius: 0px 0px 10px 10px; 
 box-shadow: 0px 3px 3px 0px gray;
 z-index: 100;
 width: 190px;
 height: 100%;
 
 
}


.page_item_mini { 
 font-family: Verdana, Tahoma, sans-serif;
 color: white;
 display: block;
 padding: 2px 0px 0px 0px; 
 text-decoration: none;
 font-weight: normal;
 position: relative;
 z-index: 10;
}
.page_item_mini a { background: url('/images/strelka_v.png') 6px 4px no-repeat;
 background-size: 10px;
 font-family: Verdana, Tahoma, sans-serif;
 color: white;
 display: block;
 padding: 2px 2px 5px 23px; 
 text-decoration: none;
 font-weight: normal;
 position: relative;
 z-index: 10;
}

.page_item_mini a:hover { /*ССЫЛКИ В МЕНЮ*/
 font-weight: bold; }

/*-------------------- MODULES ----------------------*/
.eBlock {
 border: 1px solid #dadada;
 padding: 0px;
 margin-bottom:6px;
 background:#f8f8f8;
}

.eTitle,.gTableTop {
 font-family: Tahoma, Arial, sans-serif;
 font-size: 11px;
 text-transform:uppercase;
 color: #2286b3;
 margin-bottom: 6px;
 /*background:#f8f8f8 url('/images/menu.jpg') center -2px no-repeat;*/
 border-bottom: 1px solid #dadada;
 font-weight: bold;
 padding: 0px;
 padding-left: 10px;
 height: 24px;
 line-height:24px;
}
.eTitle {
 margin:-3px;
}
.gTableTop {
 border-bottom: 0;
}
.gTable a {color:#555;}
.eTitle a,.gTableTop a {color:#2286b3;font-weight:bold;text-decoration:none;}
.eTitle a:hover,.gTableTop a:hover {color:#666;}
.eMessage {
 padding:6px;
 border-bottom: 1px dotted #dadada;
}
.gTableSubTop,.forumIcoTd,.forumThreadTd,.forumLastPostTd,.forumNameTd,.forumPostTd,.forumArchive,.gTableRight,.gTableBody1,.postTdInfo,.posttdMessage,.postBottom,.postSeparator,.gTableLeft,.gTableBody,.gTableError,.gTableBottom,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadIcoTd,.threadPostTd,.threadViewTd,.threadsType,.threadsDetails,.forumOnlineBar,.postPoll {
 background:#f8f8f8;
 padding:2px 6px;
}
.postTdTop {
 background:#f0f3f6;
}
.postTable {
 border:1px solid #fff;
}
.codeMessage {background:#f0f3f6;font-size:9px;border:1px dotted #f0f3f6;}
.quoteMessage {background:#f0f3f6;font-size:9px;border:1px dotted #f0f3f6;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
.gTable {
 background:#dadada;
}
.fastNavMain {background:#5095eb;color:#FFFFFF;}
.fastNavCat {background:#f0f3f6;color:#2286b3;}
.fastNavCatA {background:#F9E6E6;color:#2286b3;}
.fastNavForumA {color:#0000FF}
.pagesInfo {background:#fff;padding-right:10px;font-size:7pt;}
.switches {background:#dadada;}
.switch {background:#fff;width:15px;font-size:7pt;}
.switchActive {background:#f0f3f6;font-weight:bold;color:#2286b3;width:15px}
.eDetails,.eDetails1,.eDetails2,.eDetails3{
 padding:6px;
}
.cBlock1,.cBlock2,.commTable {
 border: 1px solid #dadada;
 background:#f8f8f8;
}
.commTable {padding-left:4px;}
.commFl {width:99%;}
.calWday,.calWdaySe,.calWdaySu {
 width:22px;
}
.calWdaySe,.calWdaySu {
 color:#2286b3;
}
.statusOffline {color:#F00;}
.statusOnline {color:#060;}
input[type="text"],input[type="password"],input[type="checkbox"],select,option,textarea {background:#fff; border:1px solid #dadada;}
input[type="button"],input[type="reset"],input[type="submit"],button {background:#f3f3f3; border:1px solid #dadada; margin:2px 0;}
#frM58,#frM5 {width:464px;}
.active {color:#333;font-weight:bold;}



/*MYmenu*/
a.s-menu:link, a.s-menu:visited {
 display:block; 
 text-decoration: none;
 border-bottom:1px solid #cccccc;
 border-bottom-style: dotted;
 /* font-weight:bold; */
 padding:3px 5px 3px 10px; 
 color:#696969;
font-family: arial;
font-size: 12pt;
/*font-variant: small-caps;*/
background: #f8f9f9;} 

a.s-menu:hover {
 background:#e0f1fb; /*цвет фона при наведении*/
 border-bottom:1px solid #E7E7E7;
 color:#696969;} 

a.ss-menu:link, a.ss-menu:visited {
 display:block; 
 text-decoration: none;
 border-bottom:1px solid #f7f7f7; 
 font-weight:normal; 
 padding:3px 5px 3px 20px; 
 color:#696969; 
 /*margin-left:16px;*/
 background:#f8f9f9; 
font-family: arial;
font-size: 11pt;} 

a.ss-menu:hover {background:#e0f1fb;
 border-bottom:1px solid #E7E7E7; 
 color:#696969;}

 
#ex206 img{
 -webkit-transition: all 1s ease;
 -moz-transition: all 1s ease;
 -o-transition: all 1s ease;
 z-index: 2;
}
#ex206 img:hover {
 width: 230px;
 margin-left: 0px;
}

/*-----------MyStyles---------------*/
@font-face {
 font-family: PalatinoLinotype; /* имя шрифта для CSS правил */
 src: local("PalatinoLinotype"), /* проверяем наличие шрифта в ОС пользователя */
 url(http://dnamari.ru/shrift/PalLin.ttf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
 }

@font-face { /*толстый, узкий, декоративный*/
 font-family: aalbionic; 
 src: url(http://proba65975.ucoz.ru/aalbionic_bold.ttf); 
 }

@font-face {/*простой, хорош для крупного шрифта*/
 font-family: neww; 
 src: url(http://proba65975.ucoz.ru/shrift/aavanteint_book.ttf);}

@font-face {
 font-family: ss; 
 src: url(http://proba65975.ucoz.ru/shrift/aghelvetica.ttf);}
tg3b {
font-family: neww;
font-size: 18pt;
 
color: #3A5FCD;
/*font-weight: bold;*/
text-align: justify;}

.tg2b {
font-family: arial;
font-size: 11pt;
color: black;
text-align: left;}

.tg3b {
font-family: arial;
font-size: 12pt;
color: black;
text-align: left;}

.tg1b {
font-family: arial;
font-size: 9pt;
color: gray;
text-align: left;}

ta2b {
 font-family: arial narrow;
font-size: 12pt;
color: #454C65;
text-align: justify;}

t_p {
font-family: arial;
font-size: 10pt;
font-style: italic;
font-weight: bold;
}

#dna_rec {
 background: url('http://proba65975.ucoz.ru/5.jpg') center top no-repeat; 
 background-size: 775px; 
 padding: 10px; 
 margin-top: 25px; 
 margin-bottom: 15px;
 text-align: center;}

#dna_sost {
 background: url('http://proba65975.ucoz.ru/5.jpg') center top no-repeat; 
 background-size: 775px; 
 padding: 10px; 
 margin-top: 25px; 
 margin-bottom: 15px;
 text-align: center;}

#dna_effect {
 background: url('http://proba65975.ucoz.ru/5.jpg') center top no-repeat; 
 background-size: 775px; 
 padding: 10px; 
 
 margin-top: 25px; 
 margin-bottom: 15px;
 text-align: center;}

.marker1 {
 background: url('http://dnamari.ru/images/marker1.png') 5px 4px no-repeat;
 background-size: 10px;
 padding-left: 23px;
 margin-top: 7px;
 margin-bottom: 3px;
 /*border: 1px solid black;*/
 font-family: arial;
font-size: 11pt;
text-align: left;
color:black;}
 
}

.example{
border: 1px solid red; 
 position:relative;
 padding:15px 30px;
 margin:0;
 color:#fff;
 background:#5a8f00; /* default background for browsers without gradient support */
 /* css3 */
 background:-webkit-gradient(linear, 0 0, 0 100%, from(#b8db29), to(#5a8f00));
 background:-moz-linear-gradient(#b8db29, #5a8f00);
 background:-o-linear-gradient(#b8db29, #5a8f00);
 background:linear-gradient(#b8db29, #5a8f00);
 -webkit-border-radius:10px;
 -moz-border-radius:10px;
 border-radius:10px;
 display: block;
}

.emb-l {
 border: 1px solid rgba(0,0,0,0.1);
 box-shadow: inset 0 1px 0 rgba(255,255,255,0.7);
}

/* Сильное тиснение */
.emb_cosm {
 line-height: 130%;
 border-radius: 10px;
 font-family: georgia; 
 font-size: 12pt; 
 padding: 15px;
 box-shadow: 
 inset 2px 5px 13px rgba(255,255,255,0.8),
 inset -2px -5px 13px rgba(0,0,0,0.1);
 /* 0 1px 1px rgba(255,255,255,0.9);*/
 }

#pscroller1{
width: 250px;
height: 420px;
padding: 5px;
}
.someclass{ //class to apply to your scroller(s) if desired
}